@charset "utf-8";
/*------------------------------------------------------------- 中国語専用のスタイル */

/*------------------------------------------------------------- 日本語と中国語混在時のフォント指定 */

body {
    font-family: "ＭＳ ゴシック", SimHei;
}

/*------------------------------------------------------------- 言語間リンク */

#language {
    font-family: sans-serif;
}

/*------------------------------------------------------------- トップページのお知らせ */

td.information-left {
    width: 110px;
    height: auto;
    text-align: right;
    vertical-align: top;
    border-collapse: collapse;
    font-weight: bold;
    color: #203d80;
}

td.information-right {
    width: 490px;
    height: auto;
    text-align: left;
    vertical-align: top;
    border-collapse: collapse;
}

@media(max-width: 980px) {
    div.top-message {
        font-family: sans-serif;
    }

    table.box {
        border: 1px #A9A9A9 solid;
    }

    table.box td {
        margin-left: 10px;
    }

    td.information-left {
        width: calc(100% - 20px);
        text-align: left;
        font-weight: bold;
    }

    td.information-right {
        width: calc(100% - 20px);
    }

    #contents-02 table.box {
        margin: 0;
        width: 100%;
    }
}